﻿<!DOCTYPE html>
<html>
  <head>
    {% include "head.njk" %}

    <meta name="mellisuga/css" src="theme.less.css" auth> 
    <link rel="stylesheet" href="//cdnjs.cloudflare.com/ajax/libs/jodit/3.1.92/jodit.min.css">
    <script src="//cdnjs.cloudflare.com/ajax/libs/jodit/3.1.92/jodit.min.js"></script>
    <script>
      let lang = JSON.parse('{{ lang.posts | dump | safe }}');
    </script>
  </head>
  <body>
    {% include "header.njk" %}

    <div id="category_block">
      <h3>Categories</h3>

    </div>

    <div class="npost_block">
      <div class="new_post_button">
        {{ lang.posts.write_new }}
      </div>

      <div class="post_editor" style="display: none">
        <input type="text" class="post_title_input" placeholder="{{ lang.posts.title }}" />
        <textarea class="jodit" name="jodit"></textarea>
        <input type="text" class="post_tags_input" placeholder="{{ lang.posts.tags }}" />
        <select></select>
        <input type="submit" value="{{ lang.posts.submit }}" class="post_submit_input" />
        <div class="post_element">
          <h3 class="post_display_title post_title"></h3>
          <div class="post_display post_content"></div>
        </div>
      </div>

      <div class="post_list">

      </div>
      <div id="del_popup" class="del_popup">
        <p>{{ lang.posts.delete.sure }}</p>
        <button class="del_yes">{{ lang.posts.delete.yes }}</button>
        <button class="del_no">{{ lang.posts.delete.no }}</button>
      </div>
    </div>
  </body>
  <meta name="mellisuga/js" src="main.js" auth>
  <script src="{{ cms_path }}/g/index.js"></script>
</html>
